Artikel-Feed 📰
Galerie-Feed 🖼
@blackseals
BlackSeals.net

Anmelden
Jan 172018
 
WordPress 4.9.2 und 4.8.5 ist da

Gestern Abend ist ein Wartungs- und Sicherheitsupdate für WordPress 4.9.x bzw. 4.8.x erschienen. Die weiteren, älteren Versionen ab WordPress 3.7 sind ebenfalls von der Sicherheitslücke betroffen. Diese müssen ebenfalls schnellstmöglich aktualisiert werden. Alle Versionen betrifft [mehr…]

 Veröffentlicht von am 17. Januar 2018 um 9:53  Kennzeichnung: